﻿@{
    ViewBag.NomePagina = "Gestão Contas";
}

@* NOME CAMINHO PÁGINA *@
<div class="titulo-pagina">
    <span>
        TGV Vendas  &nbsp;
        <i class="fa fa-arrow-right"></i>
        &nbsp; Cliente &nbsp;
        <i class="fa fa-arrow-right"></i>
        &nbsp; Gestão Contas
    </span>
</div>

@Html.Partial("~/Views/Paginas/GestaoContas/Partials/_IndexStyle.cshtml")

<div id="divPesquisa">
    @* FILTROS *@
    <div class="campos-holder">
        <i class="material-icons">search</i>
        <i class="material-icons">more_vert</i>
        <i class="material-icons icon-clear">close</i>
        <input id="txtCodCliente" type="text" class="ctrl-filtro numerico" maximo="10" placeholder="Código..." style="width: 15%;" />
        <i class="material-icons">more_vert</i>
        <i class="material-icons icon-clear">close</i>
        <input id="txtRazaoSocial" type="text" class="ctrl-filtro" maximo="100" placeholder="Razão Social..." />
        <i class="material-icons">more_vert</i>
        <i class="material-icons icon-clear">close</i>
        <input id="txtNumCgcEmpPes" type="text" class="ctrl-filtro cnpj" maximo="14" placeholder="CNPJ" />
        <i class="material-icons">more_vert</i>
        @Html.Partial("~/Views/Partials/Select2GrupoEconomico.cshtml", new Select2GrupoEconomicoViewModel() { idControleSelect2 = "selGrpEco", idControleInput = "txtGrpEco", tipoPesquisa = true, ativo = true, clasColSelect = "col-lg-2 nopaddingright nopaddingleft" })
        <i class="material-icons">more_vert</i>
        <i class="material-icons icon-clear">close</i>
        <input id="txtCidadeFil" type="text" class="ctrl-filtro text-uppercase" placeholder="Cidade" />
        <i class="material-icons">more_vert</i>
        <i class="material-icons icon-clear">close</i>
        <input id="txtUfFil" type="text" class="ctrl-filtro text-uppercase" placeholder="UF" />
        <i class="material-icons">more_vert</i>
        <select id="ddlStatus" class="form-control">
            <option value="0" selected="selected">Status Loja</option>
            <option value="1" >EM IMPLANTAÇÃO</option>
            <option value="2">ATIVO</option>
            <option value="3">SUSPENSO</option>
            <option value="4">CANCELADO</option>
        </select>
        @*  side bar right filtro. *@
        <i class="material-icons">more_vert</i>
        <button class="btn btn-success" id="btnPesquisarTela">
            Pesquisar
        </button>
        @*<button class="btn btn-dark btn-filter" id="btnFiltro" style="border-bottom-left-radius: 0; border-top-left-radius: 0;" side-opt-filtro>
            <img src="~/assets/img/img_filtro.svg" style="width:20px" />
            </button>*@
    </div>
    @* GRID *@
    <div class="dataTables_consulta">
        <div id="grdGestaoContasContainer"></div>
    </div>
</div>

<input id="txtCodigoClienteHid" name="txtCodigoClienteHid" type="text" style="display:none">
<input id="txtNomeServicoHid" name="txtNomeServicoHid" type="text" style="display:none">
<input id="txtCodSvcTgvHid" name="txtCodSvcTgvHid" type="text" style="display:none">
<input id="txtNomeServicoHid" name="txtNomeServicoHid" type="text" style="display:none">
<input id="TipoVlrDschid" name="TipoVlrDschid" type="text" style="display:none">
<input id="txtCodOptVndHid" name="txtCodOptVndHid" type="text" style="display:none">
<input id="txtCodigoClienteHid" name="txtCodigoClienteHid" type="text" style="display:none">
<input id="txtStatusHid" name="txtCodigoClienteHid" type="text" style="display:none">
<input id="CODIGORETIRCAO" name="CODIGORETIRCAO" type="text" style="display:none">
<input id="DESRETIRCAO" name="DESRETIRCAO" type="text" style="display:none">

<input id="txtBancoHid" name="txtBancoHid" type="text" style="display:none">
<input id="txtAgenciaHid" name="txtAgenciaHid" type="text" style="display:none">
<input id="txtDigitoAGHid" name="txtDigitoAGHid" type="text" style="display:none">
<input id="txtContaCorrenteHid" name="txtContaCorrenteHid" type="text" style="display:none">
<input id="txtDigitoCCHid" name="txtDigitoCCHid" type="text" style="display:none">

<input id="txtcodgrupofatHid" name="txtcodgrupofatHid" type="text" style="display:none">
<input id="txtIdFataAgrupHid" name="txtIdFataAgrupHid" type="text" style="display:none">


<!-- Gestao de Contas -->
<div id="divGestaoContas" style="display: none;">
    @*<div class="tgv-container-geral tgv-mat-closer">
        <div class="col-flex">
        <div class="col-md-6 titulo-tela">
        <strong class="strong-cabecalho-tgv">Gestão de Contas</strong>
        </div>
        </div>
        </div>*@
    <div class="tgv-container-geral tgv-mat-closer">
        <div class="row" style="padding-left:8px;">
            <div class="col-lg-1 ">
                <strong class="strong-min-tgv">Cliente: </strong>
            </div>
            <div class="col-lg-5 nopaddingright">
                <span id="txtCodigoCliente"> </span>
                <span id="txtNomeCliente"></span>
            </div>
            <div class="col-lg-2 nopaddingright nopaddingleft">
                <strong class="strong-min-tgv">  CNPJ: </strong>  <span id="txtCnpjCliente"></span>
            </div>
            <div class="col-lg-1">
            </div>
            <div class="col-lg-2 nopaddingright" style="padding-left:10px;">
                <strong class="strong-min-tgv">Status: </strong><span id="txtStatusTitle"></span>
            </div>
        </div>
        <div class="row" style="padding-left:8px;">
            <div class="col-lg-6 ">
                <strong class="strong-min-tgv">Grupo Economico: </strong><span id="txtGrupoCliente"></span>
            </div>
            <div class="col-lg-5 nopaddingleft">
                <strong class="strong-min-tgv" ><span style="margin-top:20px!important;"> Automação: </span></strong>
                @Html.Partial("~/Views/Partials/Select2AutomacoesCC.cshtml", new Select2AutomacoesViewModel() { idControleSelect2 = "selAutomacao", idControleInput = "txtAutomacao", tipoPesquisa = false})
                <button id="btnInserirAutomocao" type="button" class="btn btn-sm btn-success">
                    <i class="fa fa-arrow-down">&nbsp;</i>Salvar
                </button>
            </div>
        </div>
    </div>
    <div class="tgv-container-geral tgv-mat-closer">
        <div class="portlet-body">
            <div class="tabbable-custom" style="padding-left:8px">
                <div class="col-lg-12 nopaddingleft nopaddingright" style="display:flex">
                    <div class="col-lg-11 nopaddingleft nopaddingright">
                        <ul class="nav nav-tabs" id="tbsMdlCad">
                            <li class="nav-item">
                                <a href="#tab_1" data-toggle="tab" class="nav-link active show" data-tab="svc" id="svc" aria-expanded="false"> Serviços </a>
                            </li>
                            <li class="nav-item">
                                <a href="#tab_2" data-toggle="tab" class="nav-link" data-tab="ant" id="ant" onclick="ajustaAnotacao();" aria-expanded="false"> Anotações </a>
                            </li>
                            <li class="nav-item">
                                <a href="#tab_3" data-toggle="tab" class="nav-link" data-tab="ctocli" id="ctocli" aria-expanded="false"> Contatos </a>
                            </li>
                            <li class="nav-item">
                                <a href="#tab_4" data-toggle="tab" class="nav-link" data-tab="frmpag" aria-expanded="false"> Forma Pagamento </a>
                            </li>
                            <li class="nav-item">
                                <a href="#tab_5" data-toggle="tab" class="nav-link" data-tab="frmtit" id="frmtit" aria-expanded="false"> Títulos </a>
                            </li>
                            <li class="nav-item">
                                <a href="#tab_6" data-toggle="tab" class="nav-link" data-tab="frmServ" id="frmServ" aria-expanded="false"> Serviço Eventual </a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-lg-1 nopaddingleft" style="text-align:right; border-bottom: 1px solid #dee2e6">
                        <button id="btnDossie" type="button" style="background-color: var(--tgv-blue-color); color:#fff;" class="btn">
                            <i class="fa fa-cubes">&nbsp;</i>Dossiê
                        </button>
                    </div>
                </div>
                <div class="tab-content">
                    <div class="tab-pane fade active in" id="tab_1">
                        <div class="body">
                            <form id="frmGestaoContas" novalidate="novalidate">
                                <div class="dataTables_modificado dataTables_personalizado">
                                    <div id="grdServicosContainer"></div>
                                </div>
                                <br />
                                <div id="divSvc" style="display: none;">
                                    <div class="tgv-crud-container-sub tgv-mat-closer">
                                        <div class="col-md-12 nopaddingleft">
                                            <strong class="strong-cabecalho-tgv">Grupo de Faturamento</strong> &nbsp;
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-3 nopaddingright">
                                                @Html.Partial("~/Views/Partials/Select2GrupoEconomicoFat.cshtml", new Select2GrupoEconomicoViewModel() { idControleSelect2 = "selGrpEcoServ", idControleInput = "txtGrpEcoServ", tipoPesquisa = false, ativo = true, clasColSelect = "col-lg-12", margintopSel = "margin-top:7px" })
                                            </div>
                                            <div class="col-md-1 col-flex-center nopadding">
                                                <button id="btnInserirGrupoFaturamento" type="button" class="btn btn-sm btn-success">
                                                    <i class="fa fa-arrow-down">&nbsp;</i>Salvar
                                                </button>
                                            </div>
                                        </div>
                                        <br />
                                        <br />
                                        <div class="col-md-12 nopaddingleft">
                                            <strong class="strong-cabecalho-tgv">Desconto</strong> &nbsp;<i class="fa fa-arrow-right" style="font-size:10pt;"></i>   <span id="txtNomeServico" class="strong-cabecalho-tgv" style="color:#56565a;font-size:9pt;"></span>
                                        </div>
                                        <div class="divShowHide">
                                            <div class="row paddingtop">
                                                <div class="col-lg-1 nopadding" style="margin-top:10px;padding-right:0px;padding-left:0px;">
                                                    <div class="col-lg-5">
                                                        <label id="labelrbCadastrado" class="mdl-radio mdl-js-radio mdl-js-ripple-effect" for="rbCadastrado">
                                                            <input type="radio" id="rbCadastrado" class="mdl-radio__button" name="rbCondicao" value="1" checked>
                                                            <span class="mdl-radio__label">Padrão</span>
                                                        </label>
                                                    </div>
                                                    <div class="col-lg-5">
                                                        <label id="labelrbManual" class="mdl-radio mdl-js-radio mdl-js-ripple-effect" for="rbManual">
                                                            <input type="radio" id="rbManual" class="mdl-radio__button" name="rbCondicao" value="0">
                                                            <span class="mdl-radio__label">Manual</span>
                                                        </label>
                                                    </div>
                                                </div>
                                                <div id="_divcondicoes" class="col-lg-3 nopaddingleft" style="margin-top:6px;">
                                                    <label for="input-text-1">
                                                        <strong class="strong-min-tgv">Nome de Desconto:</strong>
                                                    </label>
                                                    @Html.Partial("~/Views/Partials/Select2CondicoesComerciaisVerificacao.cshtml", new Select2CondicoesComerciaisViewModel() { idControleSelect2 = "selCndCmcSvc", idControleInput = "TxtCndCmcSvc", ativo = true, verTitulo = false, margintopSel = "padding-left: 0;", servico = true, grupoeconomico = true, tipoConsulta = 2 })
                                                </div>
                                                <div id="_divdescmanual" class="col-lg-3" style="display:none;">
                                                    <label for="input-text-1">
                                                        <strong class="strong-min-tgv">Nome de Desconto:</strong>
                                                    </label>
                                                    <div class="mdl-textfield mdl-js-textfield limparTooltipChange">
                                                        <input type="text" class="mdl-textfield__input text-uppercase limparTooltipKeyDown" maxlength="40" id="txtDescManu" name="txtDescManu">
                                                        <label class="mdl-textfield__label" for="txtDescManu"></label>
                                                    </div>
                                                </div>
                                                <div class="col-lg-1" style="margin-top:10px;">
                                                    <div class="col-lg-3">
                                                        <label class="mdl-radio mdl-js-radio mdl-js-ripple-effect" id="lblpercent" for="rbPercentual">
                                                            <input type="radio" id="rbPercentual" class="mdl-radio__button" name="rbDesconto" value="0" disabled="disabled" checked>
                                                            <span class="mdl-radio__label">%</span>
                                                        </label>
                                                    </div>
                                                    <div class="col-lg-3">
                                                        <label class="mdl-radio mdl-js-radio mdl-js-ripple-effect" id="lblValor" for="rbValor">
                                                            <input type="radio" id="rbValor" class="mdl-radio__button" name="rbDesconto" value="1" disabled="disabled">
                                                            <span class="mdl-radio__label">R$</span>
                                                        </label>
                                                    </div>
                                                </div>
                                                <div class="col-lg-1">
                                                    <label for="input-text-1">
                                                        <strong class="strong-min-tgv">Valor:</strong>
                                                    </label>
                                                    <div class="mdl-textfield mdl-js-textfield">
                                                        <input type="text" class="mdl-textfield__input dinheiro limparTooltipKeyDown limparTooltipChange" maxlength="10" id="txtVlrDsc" name="txtVlrDsc" readonly>
                                                        <label class="mdl-textfield__label" for="txtVlrDsc"></label>
                                                    </div>
                                                </div>
                                                <div class="col-lg-3" style="margin-top: 0px;">
                                                    <label for="input-text-1">
                                                        <strong class="strong-min-tgv">Vigência:</strong>
                                                    </label>
                                                    <div class="col-lg-12 nopaddingleft" style="display: flex;">
                                                        <div class="mdl-textfield mdl-js-textfield">
                                                            <div class="input-daterange input-mesano-daterangedmy" style="display:flex;">
                                                                <div class="form-group filtro">
                                                                    <input id="txtDatVigencia1" name="txtDatVigencia1" data-required="1" type="text" class="mdl-textfield__input datedmy limparTooltipChange">
                                                                    <label class="mdl-textfield__label" for="txtDatVigencia1"></label>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <span class="mdl-radio__label" style="margin-top: 20px; padding-left:5px; padding-right:5px;">  a  </span>
                                                        <div class="mdl-textfield mdl-js-textfield">
                                                            <div class="input-daterange input-mesano-daterangedmy" style="display:flex;">
                                                                <div class="form-group filtro">
                                                                    <input id="txtDatVigencia2" name="txtDatVigencia2" data-required="1" type="text" class="mdl-textfield__input datedmy limparTooltipChange">
                                                                    <label class="mdl-textfield__label" for="txtDatVigencia2"></label>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-lg-3" id="_restricao">
                                                    <label for="input-text-1">
                                                        <strong class="strong-min-tgv">Restrição:</strong>
                                                    </label>
                                                    @Html.Partial("~/Views/Partials/Select2ServicosCestaCodigos.cshtml", new Select2ServicosCestaViewModel() { idControleSelect2 = "selCst", idControleInput = "txtCst", tipoPesquisa = false, ativo = true, clasColSelect = "col-md-12", margintopSel = "margin-top: 6px; padding-left:0px;" })
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-lg-6">
                                                    <label for="input-text-1">
                                                        <strong class="strong-min-tgv">Justificativa:</strong>
                                                    </label>
                                                    <div class="mdl-textfield mdl-js-textfield">
                                                        <textarea id="txtJustificativaDesconto" name="txtJustificativaDesconto" data-required="1" auto-height="true" rows="3" cols="50" class="mdl-textfield__input obs-border limparTooltipKeyDown" maxlength="2000" style="height: 36px; resize:none;"></textarea>
                                                        <label class="mdl-textfield__label" for="txtJustificativaDesconto"></label>
                                                    </div>
                                                </div>
                                                <div class="col-lg-2" style="align-self:center">
                                                    <button id="btnInserirDesconto" type="button" class="btn btn-sm btn-success">
                                                        <i class="fa fa-arrow-down">&nbsp;</i>Inserir
                                                    </button>
                                                    <button id="btnDesativarDesconto" type="button" class="btn btn-sm btn-dark">
                                                        <i class="fa fa-times">&nbsp;</i>Desativar
                                                    </button>
                                                </div>
                                            </div>
                                            <div class="dataTables_modificado dataTables_personalizado2">
                                                <div id="grdCadastroDescontoContainer"></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <br />
                            </form>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="tab_2">
                        <form id="frmAnotacao" novalidate="novalidate">
                            <div class="body">
                                <div class="row paddingtop">
                                    <div class="col-lg-3">
                                        <div class="form-group select2mtv limparTooltipChange">
                                            @Html.Partial("~/Views/Partials/Select2MotivosContatos.cshtml", new Select2MotivosContatosViewModel() { idControleSelect2 = "selMtvAnt", idControleInput = "TxtMtvAnt", ativo = true, margintopSel = "margin-top: 6px;" })
                                        </div>
                                    </div>
                                    <div class="col-lg-2">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Agendamento:</strong>
                                        </label>
                                        <div class="col-lg-12" style="display: flex; padding-left: 0px;">
                                            <div class="mdl-textfield mdl-js-textfield">
                                                <div class="input-daterange input-daterangedmy">
                                                    <div class="form-group filtro">
                                                        <input id="txtDatAnt" name="txtDatAnt" data-required="1" type="text" class="mdl-textfield__input datedmy limparTooltipChange" placeholder="Data">
                                                        <label class="mdl-textfield__label" for="txtDatAnt"></label>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="mdl-textfield mdl-js-textfield" style="padding-left:10px;">
                                                <div class="input-daterange input-timerangedmy">
                                                    <div class="form-group filtro">
                                                        <input id="txtHoraAnt" name="txtHoraAnt" data-required="1" type="text" class="mdl-textfield__input timedmy limparTooltipChange" placeholder="Hora">
                                                        <label class="mdl-textfield__label" for="txtHoraAnt"></label>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-1 nopaddingleft">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Intenção:</strong>
                                        </label>
                                        <div class="tgv-select-material">
                                            <select id="ddlIntencao" class="form-control limparTooltipChange">
                                                <option selected value="0">0</option>
                                                <option value="1">1</option>
                                                <option value="2">2</option>
                                                <option value="3">3</option>
                                                <option value="4">4</option>
                                                <option value="5">5</option>
                                                <option value="6">6</option>
                                                <option value="7">7</option>
                                                <option value="8">8</option>
                                                <option value="9">9</option>
                                                <option value="10">10</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                                <div class="row paddingleft">
                                    <div class="col-lg-6">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Observação:</strong>
                                        </label>
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <textarea id="txtDesObsAnt" name="txtDesObsAnt" auto-height="true" rows="5" cols="50" class="mdl-textfield__input obs-border limparTooltipKeyDown" maxlength="2000"></textarea>
                                            <label class="mdl-textfield__label" for="txtDesObsAnt"></label>
                                        </div>
                                    </div>
                                    <div class="col-md-1 nopadding" style="margin-top: 39px;">
                                        <button id="btnInserirAnotacao" type="button" class="btn btn-sm btn-success">
                                            <i class="fa fa-arrow-down">&nbsp;</i>Inserir
                                        </button>
                                    </div>
                                </div>
                                <div id="divAnt" style="width: 99.5%;"></div>
                            </div>
                        </form>
                    </div>
                    <div class="tab-pane fade" id="tab_3">
                        <form id="frmContatosCliente" novalidate="novalidate">
                            <div class="body">
                                @*<div class="row tgv-button-toolbar">
                                    <span>
                                    <button id="btnInserirContatoModalGeral" type="button" class="btn btn-success">
                                    <i class="fa fa-floppy-o"></i>
                                    Novo
                                    </button>
                                    </span>
                                    </div>*@
                                <div>
                                    <div class="dataTables_modificado dataTables_personalizadocontato">
                                        <div id="grdCadastroContatoGeralContainer"></div>
                                    </div>
                                </div>
                            </div>
                        </form>
                    </div>
                    <div class="tab-pane fade" id="tab_4">
                        <form id="frmFormaPagamento" novalidate="novalidate">
                            <div class="body">
                                <div class="row paddingtop">
                                    <div class="col-md-3">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Tipo:</strong>
                                        </label>
                                        <div class="tgv-select-material">
                                            <select id="ddlTipoPagamento" name="ddlTipoPagamento" class="form-control limparTooltipChange">
                                                <option selected="selected" value="-1">Selecione</option>
                                                <option value="1">DEBITO EM CONTA</option>
                                                <option value="0">BOLETO</option>
                                                <option value="2">TRANSFERÊNCIA</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-lg-2">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Banco:</strong>
                                        </label>
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <input class="mdl-textfield__input limparTooltipKeyDown" readonly id="txtBanco" name="txtBanco" type="text">
                                            <label class="mdl-textfield__label" for="txtBanco"></label>
                                        </div>
                                    </div>
                                    <div class="col-lg-2">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Agência:</strong>
                                        </label>
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <input class="mdl-textfield__input limparTooltipKeyDown numerico" maximo="4" id="txtAgencia" name="txtAgencia" type="text">
                                            <label class="mdl-textfield__label" for="txtAgencia"></label>
                                        </div>
                                    </div>
                                    <div class="col-lg-1">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Dígito:</strong>
                                        </label>
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <input class="mdl-textfield__input limparTooltipKeyDown numerico" maximo="1" id="txtDigitoAG" name="txtDigitoAG" type="text">
                                            <label class="mdl-textfield__label" for="txtDigitoAG"></label>
                                        </div>
                                    </div>
                                    <div class="col-lg-2">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Conta Corrente:</strong>
                                        </label>
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <input class="mdl-textfield__input limparTooltipKeyDown numerico" maximo="9" id="txtContaCorrente" name="txtContaCorrente" type="text">
                                            <label class="mdl-textfield__label" for="txtContaCorrente"></label>
                                        </div>
                                    </div>
                                    <div class="col-lg-1">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Dígito:</strong>
                                        </label>
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <input class="mdl-textfield__input limparTooltipKeyDown numerico" maximo="1" id="txtDigitoCC" name="txtDigitoCC" type="text">
                                            <label class="mdl-textfield__label" for="txtDigitoCC"></label>
                                        </div>
                                    </div>
                                    <div class="col-lg-1" style="align-self: center;">
                                        <span>
                                            <button id="btnSalvarFormaPagto" type="button" class="btn btn-success">
                                                <i class="fa fa-pencil-square-o">&nbsp;</i>
                                                Salvar
                                            </button>
                                        </span>
                                    </div>
                                </div>
                            </div>
                        </form>
                    </div>
                    <div class="tab-pane fade" id="tab_5">
                        <form id="frmTitulosCliente" novalidate="novalidate">
                            <div class="body">
                                <div class="dataTables_modificado dataTables_personalizadotitulos">
                                    <div id="grdNotasFiscaisContainer"></div>
                                </div>
                            </div>
                        </form>
                    </div>
                    <div class="tab-pane fade" id="tab_6">
                        <form id="frmServicoEventual" novalidate="novalidate">
                            <div class="body">
                                <div class="row paddingtop">
                                    <div class="col-lg-5">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Nome Serviço:</strong>
                                        </label>
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <input type="text" class="mdl-textfield__input text-uppercase limparTooltipKeyDown" maxlength="40" id="txtNomeServEvent" name="txtNomeServEvent">
                                            <label class="mdl-textfield__label" for="txtNomeServEvent"></label>
                                        </div>
                                    </div>
                                    <div class="col-lg-1">
                                    </div>
                                    <div class="col-lg-2">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Valor Total:</strong>
                                        </label>
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <input type="text" class="mdl-textfield__input dinheiro limparTooltipKeyDown" maxlength="10" id="txtVlrServEnvent" name="txtVlrServEnvent">
                                            <label class="mdl-textfield__label" for="txtVlrServEnvent"></label>
                                        </div>
                                    </div>
                                    <div class="col-lg-2 nopaddingleft">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Tipo:</strong>
                                        </label>
                                        <div class="tgv-select-material nopaddingleft nopaddingright" style="margin-top: 6px;">
                                            <select id="ddlTipoFat" class="form-control limparTooltipChange">
                                                <option value="122">122 - Ativação</option>
                                                <option value="123" selected="selected">123 - Mensalidade</option>
                                                <option value="124">124 - Desinstalação</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                                <div class="row paddingtop">
                                    <div class="col-lg-1">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Parcelas</strong>
                                        </label>
                                    </div>
                                    <div class="col-lg-2">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Valor</strong>
                                        </label>
                                    </div>
                                    <div class="col-lg-2">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Vencimento</strong>
                                        </label>
                                    </div>
                                    <div class="col-lg-1 nopadding">
                                    </div>
                                    <div class="col-lg-1">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Parcelas</strong>
                                        </label>
                                    </div>
                                    <div class="col-lg-2">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Valor</strong>
                                        </label>
                                    </div>
                                    <div class="col-lg-2">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Vencimento</strong>
                                        </label>
                                    </div>
                                    <div class="col-lg-1 nopadding">
                                    </div>
                                </div>

                                <div class="row paddingtop">
                                    <div class="col-lg-1 nopadding">
                                        <input type="text" class="input-span-title" readonly="" value="1" style="text-align: end; font-size: 15px !important;color:black;">
                                        <input type="text" class="input-span-title" readonly="" value="R$" style="text-align: end; font-size: 15px !important;color:black;">
                                    </div>
                                    <div class="col-lg-2 nopadding">
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <input type="text" class="mdl-textfield__input dinheiro limparTooltipKeyDown" maxlength="10" id="txtVlrParcela1" name="txtVlrParcela1">
                                            <label class="mdl-textfield__label" for="txtVlrParcela1"></label>
                                        </div>
                                    </div>
                                    <div class="col-lg-2">
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <div class="input-daterange input-daterangedmy">
                                                <input id="txtDatParcela1" name="txtDatParcela1" data-required="1" type="text" class="mdl-textfield__input datedmy limparTooltipChange">
                                                <label class="mdl-textfield__label" for="txtDatParcela1"></label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-1 nopadding">
                                    </div>
                                    <div class="col-lg-1 nopadding">
                                        <input type="text" class="input-span-title" readonly="" value="4" style="text-align: end; font-size: 15px !important;color:black;">
                                        <input type="text" class="input-span-title" readonly="" value="R$" style="text-align: end; font-size: 15px !important;color:black;">
                                    </div>
                                    <div class="col-xl-2 nopadding">
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <input type="text" class="mdl-textfield__input dinheiro limparTooltipKeyDown" maxlength="10" id="txtVlrParcela4" name="txtVlrParcela2">
                                            <label class="mdl-textfield__label" for="txtVlrParcela4"></label>
                                        </div>
                                    </div>
                                    <div class="col-lg-2">
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <div class="input-daterange input-daterangedmy">
                                                <input id="txtDatParcela4" name="txtDatParcela4" data-required="1" type="text" class="mdl-textfield__input datedmy limparTooltipChange">
                                                <label class="mdl-textfield__label" for="txtDatParcela4"></label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-1 nopadding">
                                    </div>
                                </div>
                                <div class="row paddingtop">
                                    <div class="col-lg-1 nopadding">
                                        <input type="text" class="input-span-title" readonly="" value="2" style="text-align: end; font-size: 15px !important;color:black;">
                                        <input type="text" class="input-span-title" readonly="" value="R$" style="text-align: end; font-size: 15px !important;color:black;">
                                    </div>
                                    <div class="col-lg-2 nopadding">
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <input type="text" class="mdl-textfield__input dinheiro limparTooltipKeyDown" maxlength="10" id="txtVlrParcela2" name="txtVlrParcela2">
                                            <label class="mdl-textfield__label" for="txtVlrParcela2"></label>
                                        </div>
                                    </div>
                                    <div class="col-lg-2">
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <div class="input-daterange input-daterangedmy">
                                                <input id="txtDatParcela2" name="txtDatParcela2" data-required="1" type="text" class="mdl-textfield__input datedmy limparTooltipChange">
                                                <label class="mdl-textfield__label" for="txtDatParcela2"></label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-1 nopadding">
                                    </div>
                                    <div class="col-lg-1 nopadding">
                                        <input type="text" class="input-span-title" readonly="" value="5" style="text-align: end; font-size: 15px !important;color:black;">
                                        <input type="text" class="input-span-title" readonly="" value="R$" style="text-align: end; font-size: 15px !important;color:black;">
                                    </div>
                                    <div class="col-xl-2 nopadding">
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <input type="text" class="mdl-textfield__input dinheiro limparTooltipKeyDown" maxlength="10" id="txtVlrParcela5" name="txtVlrParcela5">
                                            <label class="mdl-textfield__label" for="txtVlrParcela5"></label>
                                        </div>
                                    </div>
                                    <div class="col-lg-2">
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <div class="input-daterange input-daterangedmy">
                                                <input id="txtDatParcela5" name="txtDatParcela5" data-required="1" type="text" class="mdl-textfield__input datedmy limparTooltipChange">
                                                <label class="mdl-textfield__label" for="txtDatParcela5"></label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-1 nopadding">
                                    </div>
                                </div>
                                <div class="row paddingtop">
                                    <div class="col-lg-1 nopadding">
                                        <input type="text" class="input-span-title" readonly="" value="3" style="text-align: end; font-size: 15px !important;color:black;">
                                        <input type="text" class="input-span-title" readonly="" value="R$" style="text-align: end; font-size: 15px !important;color:black;">
                                    </div>
                                    <div class="col-lg-2 nopadding">
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <input type="text" class="mdl-textfield__input dinheiro limparTooltipKeyDown" maxlength="10" id="txtVlrParcela3" name="txtVlrParcela3">
                                            <label class="mdl-textfield__label" for="txtVlrParcela3"></label>
                                        </div>
                                    </div>
                                    <div class="col-lg-2">
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <div class="input-daterange input-daterangedmy">
                                                <input id="txtDatParcela3" name="txtDatParcela3" data-required="1" type="text" class="mdl-textfield__input datedmy limparTooltipChange">
                                                <label class="mdl-textfield__label" for="txtDatParcela3"></label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-1 nopadding">
                                    </div>
                                    <div class="col-lg-1 nopadding">
                                        <input type="text" class="input-span-title" readonly="" value="6" style="text-align: end; font-size: 15px !important;color:black;">
                                        <input type="text" class="input-span-title" readonly="" value="R$" style="text-align: end; font-size: 15px !important;color:black;">
                                    </div>
                                    <div class="col-lg-2 nopadding">
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <input type="text" class="mdl-textfield__input dinheiro limparTooltipKeyDown" maxlength="10" id="txtVlrParcela6" name="txtVlrParcela6">
                                            <label class="mdl-textfield__label" for="txtVlrParcela6"></label>
                                        </div>
                                    </div>
                                    <div class="col-lg-2">
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <div class="input-daterange input-daterangedmy">
                                                <input id="txtDatParcela6" name="txtDatParcela6" data-required="1" type="text" class="mdl-textfield__input datedmy limparTooltipChange">
                                                <label class="mdl-textfield__label" for="txtDatParcela6"></label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-1 nopadding">
                                    </div>
                                </div>
                                <div class="row paddingtop">
                                    <div class="col-lg-12">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Justificativa:</strong>
                                        </label>
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <textarea id="txtJustificativaServicoEvent" name="txtJustificativaServicoEvent" data-required="1" auto-height="true" rows="3" cols="50" class="mdl-textfield__input obs-border limparTooltipKeyDown" maxlength="2000" style="height: 36px; resize:none;"></textarea>
                                            <label class="mdl-textfield__label" for="txtJustificativaServicoEvent"></label>
                                        </div>
                                    </div>
                                </div>
                                <div class="row paddingtop">
                                    <div class="col-lg-12">
                                        <div class="dataTables_modificado dataTables_personalizado">
                                            <div id="grdServicosAvulsosParcelasContainer"></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </form>
                    </div>

                </div>
            </div>
        </div>
        <div class="footer" style="display: flex; justify-content: center;">
            <button id="btnFecharGestaoContas" type="button" class="btn btn-danger">
                <i class="fa fa-arrow-left">&nbsp;</i>
                Voltar
            </button>
        </div>
    </div>
    @Html.Partial("~/Views/Paginas/GestaoContas/Partials/_IndexGridModalFiltroConferencia.cshtml")
    @Html.Partial("~/Views/Paginas/GestaoContas/Partials/_IndexGridModalAcoesServico.cshtml")
    @Html.Partial("~/Views/Paginas/GestaoContas/Partials/_IndexModalLoadingLote.cshtml")
    @Html.Partial("~/Views/Paginas/GestaoContas/Partials/_IndexGridModalAlteraQuantidade.cshtml")
    @Html.Partial("~/Views/Paginas/GestaoContas/Partials/_IndexGridModalAlteraStatus.cshtml")
    @Html.Partial("~/Views/Paginas/GestaoContas/Partials/_IndexModalDebitoToBoleto.cshtml")

    <div id="modalContato" class="modal animated pulse" role="dialog">
        <div class="modal-dialog modal-lg">
            <div class="modal-content">
                <div class="modal-body">
                    @Html.Partial("~/Views/Paginas/Contato/CadastroContato/Partials/_IndexCadastro.cshtml")
                </div>
                @Html.Partial("~/Views/Paginas/Contato/CadastroContato/Partials/_IndexScript.cshtml")
            </div>
        </div>
    </div>
    @Html.Partial("~/Views/Paginas/GestaoContas/Partials/_IndexScript.cshtml")
